package jp.hasc.hasctool.core.runtime.sink;

import jp.hasc.hasctool.core.messaging.MessageProcessor;
import jp.hasc.hasctool.core.runtime.AbstractRuntimeBean;

/**
 * Sinkのbaseとなるclass
 * @author iwasaki
 */
public abstract class AbstractSink extends AbstractRuntimeBean implements MessageProcessor{
	public MessageProcessor getInputPort() {
		return this;
	}
}
